.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.080000px;}
._2{margin-left:-1.248000px;}
._0{width:1.240000px;}
._3{width:2.772000px;}
._4{width:4.224000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:100.000000px;}
.y2{bottom:5.620761px;}
.y0{bottom:10.438855px;}
.y27{bottom:106.808119px;}
.y22{bottom:124.509848px;}
.y25{bottom:124.770980px;}
.y26{bottom:142.578221px;}
.y23{bottom:153.535807px;}
.y24{bottom:155.169087px;}
.y20{bottom:192.039926px;}
.y21{bottom:220.493034px;}
.y1f{bottom:238.793150px;}
.y16{bottom:244.562786px;}
.y1e{bottom:254.210536px;}
.y19{bottom:259.088694px;}
.y15{bottom:259.980172px;}
.y18{bottom:286.028167px;}
.y1a{bottom:287.541801px;}
.y17{bottom:290.239041px;}
.y14{bottom:323.412117px;}
.y11{bottom:373.011133px;}
.y10{bottom:388.428519px;}
.yf{bottom:413.888887px;}
.y13{bottom:458.886938px;}
.y12{bottom:484.347145px;}
.y6{bottom:509.559550px;}
.y5{bottom:524.976936px;}
.y8{bottom:530.320506px;}
.y9{bottom:535.952028px;}
.y4{bottom:540.394323px;}
.y7{bottom:563.614994px;}
.y3{bottom:567.543376px;}
.y1{bottom:597.674249px;}
.y1b{bottom:652.262395px;}
.y1c{bottom:676.737496px;}
.y1d{bottom:698.980287px;}
.yc{bottom:865.405351px;}
.yb{bottom:886.604257px;}
.ya{bottom:907.803163px;}
.ye{bottom:959.187866px;}
.yd{bottom:1007.367198px;}
.h2{height:22.515808px;}
.h5{height:23.072000px;}
.h4{height:25.956000px;}
.h3{height:28.840000px;}
.h6{height:31.724000px;}
.h8{height:34.608000px;}
.h7{height:72.100000px;}
.h1{height:1319.310706px;}
.h0{height:1352.056592px;}
.w2{width:231.367430px;}
.w1{width:931.467084px;}
.w0{width:956.000000px;}
.x2{left:3.748994px;}
.x0{left:13.650811px;}
.x3{left:91.048499px;}
.x6{left:92.400250px;}
.x1{left:102.502492px;}
.xb{left:119.287208px;}
.x8{left:131.771115px;}
.xa{left:203.362551px;}
.x4{left:376.033583px;}
.x9{left:377.191814px;}
.x7{left:649.745668px;}
.x5{left:651.133714px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.557113pt;}
._2{margin-left:-1.036129pt;}
._0{width:1.029487pt;}
._3{width:2.301402pt;}
._4{width:3.506898pt;}
.fs2{font-size:26.567409pt;}
.fs1{font-size:29.888335pt;}
.fs0{font-size:33.209261pt;}
.fs3{font-size:36.530187pt;}
.fs5{font-size:39.851113pt;}
.fs4{font-size:83.023152pt;}
.y2{bottom:4.666533pt;}
.y0{bottom:8.666667pt;}
.y27{bottom:88.675467pt;}
.y22{bottom:103.372000pt;}
.y25{bottom:103.588800pt;}
.y26{bottom:118.372933pt;}
.y23{bottom:127.470267pt;}
.y24{bottom:128.826267pt;}
.y20{bottom:159.437600pt;}
.y21{bottom:183.060267pt;}
.y1f{bottom:198.253600pt;}
.y16{bottom:203.043733pt;}
.y1e{bottom:211.053600pt;}
.y19{bottom:215.103600pt;}
.y15{bottom:215.843733pt;}
.y18{bottom:237.469600pt;}
.y1a{bottom:238.726267pt;}
.y17{bottom:240.965600pt;}
.y14{bottom:268.506933pt;}
.y11{bottom:309.685600pt;}
.y10{bottom:322.485600pt;}
.yf{bottom:343.623600pt;}
.y13{bottom:380.982400pt;}
.y12{bottom:402.120267pt;}
.y6{bottom:423.052400pt;}
.y5{bottom:435.852400pt;}
.y8{bottom:440.288800pt;}
.y9{bottom:444.964267pt;}
.y4{bottom:448.652400pt;}
.y7{bottom:467.930933pt;}
.y3{bottom:471.192400pt;}
.y1{bottom:496.208000pt;}
.y1b{bottom:541.528800pt;}
.y1c{bottom:561.848800pt;}
.y1d{bottom:580.315467pt;}
.yc{bottom:718.486800pt;}
.yb{bottom:736.086800pt;}
.ya{bottom:753.686800pt;}
.ye{bottom:796.348000pt;}
.yd{bottom:836.348000pt;}
.h2{height:18.693333pt;}
.h5{height:19.155102pt;}
.h4{height:21.549489pt;}
.h3{height:23.943877pt;}
.h6{height:26.338265pt;}
.h8{height:28.732652pt;}
.h7{height:59.859693pt;}
.h1{height:1095.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:192.088533pt;}
.w1{width:773.333333pt;}
.w0{width:793.701333pt;}
.x2{left:3.112533pt;}
.x0{left:11.333333pt;}
.x3{left:75.591333pt;}
.x6{left:76.713600pt;}
.x1{left:85.100800pt;}
.xb{left:99.036000pt;}
.x8{left:109.400533pt;}
.xa{left:168.838000pt;}
.x4{left:312.194933pt;}
.x9{left:313.156533pt;}
.x7{left:539.439333pt;}
.x5{left:540.591733pt;}
}
